Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 18:36:00 -0500

Chat transcript

	

	Vincent Sat, 01/23/21 06:32:10 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 06:32:10 pm
	
		Hello

	Vincent 06:32:27 pm
	
		Hi, please tell me how can I help you today?

	Visitor 06:33:24 pm
	
		I am looking for a server hosting solution. Not sure what the best scenario could be according to our needs

	Vincent 06:33:36 pm
	
		Surely I understand, & I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 06:34:00 pm
	
		Rafael Vilar
	
		[email-masked]
	
		786 731 6492

	Vincent 06:34:42 pm
	
		Thank you for the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 06:35:33 pm
	
		No, that’s all for now. Thank you

	Vincent 06:35:42 pm
	
		You're welcome, it was nice talking to you. Have a great day, goodbye!

	System 06:35:45 pm
	
		Vincent archived the chat

	3m 35s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com